=== debian/control ===
Source: mysocials
Section: user/network
Priority: extra
Maintainer: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev 
Standards-Version: 3.7.2

Package: mysocials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mysocial
 MySocials is a mobile client to access services of social networks from a Nokia Internet tablet (Maemo platform). The client allows editing user profile data, managing contacts (friend lists), and sending messages. Our further plans include implementation of such an interesting feature as merging contacts (metacontacts, metaprofiles, and others) from different services.  
 The current version works with VKontakte network only, popular in Russia. The next version will support Facebook (to be available in Spring 2010). The support for Jabber and other popular social networks (including services of instant messaging) is in our plans.
 License information
 MySocials is free software, distributed under the terms of the [GNU] General Public License as published by the Free Software Foundation, version 2.1 of the License.  For more information, see the file COPYING.
 Privacy Statement
 We claim that your personal info will never be transferred to third parties.
 Reporting Bugs
 Bug reports for MySocials should be sent to:
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 - Kirill Kulakov, project manager:  kulakov@cs.karelia.ru
