## mysocials 0.2-1.1

=== debian/changelog ===
mysocials (0.2-1.1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Mon, 18 Jan 2010 12:26:00 +0300
