=== debian/changelog ===
mysocials (0.2-1.2) unstable; urgency=low

  * Closes: 62, 66, 68

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Mon, 25 Jan 2010 14:51:17 +0300
