## mysocials 0.2-1.3

=== src/drivers/jabber/Makefile ===
--- 
+++ 
@@ -75,15 +75,15 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run aclocal-1.8
 ALL_LINGUAS = ru_RU
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run tar
+AMTAR = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run automake-1.8
+AUTOCONF = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run automake-1.8
 AWK = gawk
 CATALOGS =  ru_RU.gmo
 CATOBJEXT = .gmo
@@ -148,7 +148,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/szaharov/mysocials/trunk/mysocials-0.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/szaharov/mysocials_3/trunk/mysocials-0.2/missing --run makeinfo
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /scratchbox/tools/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -206,7 +206,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/szaharov/mysocials/trunk/mysocials-0.2/install-sh
+install_sh = /home/szaharov/mysocials_3/trunk/mysocials-0.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = /usr/share/locale
@@ -215,7 +215,7 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr/local
+prefix = /usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
