=== debian/changelog ===
mysocials (0.2-1.3) unstable; urgency=low

  * Closes: 63, 64, 70, 69, 82 

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Thu, 11 Feb 2010 16:29:09 +0300
