## mysocials 0.2-1.4

=== debian/changelog ===
mysocials (0.2-1.4) unstable; urgency=low

  * libvkontakte moved to separate package

 -- Sergey Zakharov <szaharov@cs.karelia.ru>  Fri, 12 Mar 2010 17:22:25 +0300
