=== debian/control ===
Source: mysocials
Section: user/network
Priority: extra
Maintainer: MySocials project team <maemo-mysocials@cs.karelia.ru>
Uploaders: Sergey Zakharov <szaharov@cs.karelia.ru>, Aleksander Lomov <lomov@cs.karelia.ru>, Andrey Bogachev <bogachev@cs.karelia.ru>, Ilia Burlak <burlak@cs.karelia.ru>, Aleksander Borodin <aborod@cs.karelia.ru>, Kirill Kulakov <kulakov@cs.karelia.ru>
Build-Depends: debhelper (>= 5), autotools-dev, intltool, libhildon1-dev, libgtk2.0-dev, libglib2.0-dev, libconic0-dev, libosso-dev, osso-af-settings, libdbus-glib-1-dev, libcurl3-dev, libxslt1-dev, libloudmouth1-dev, libosso-gnomevfs2-dev, osso-gnomevfs-extra-dev, libosso1 (>=2.23), libvkontakte-dev, json-dev
Standards-Version: 3.7.2

Package: mysocials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte, json
Conflicts: msa
Replaces: msa
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: MySocials
 MySocials is a mobile client to access services of social networks from a Nokia Internet tablet (Maemo platform). The client allows editing user profile data, managing contacts (friend lists), and sending messages. Our further plans include implementation of such an interesting feature as merging contacts (metacontacts, metaprofiles, and others) from different services.
 .
 The current version works with VKontakte network only, popular in Russia. The next version will support Facebook (to be available in Spring 2010). The support for Jabber and other popular social networks (including services of instant messaging) is in our plans.
 .
 License information: 
 .
 MySocials is free software, distributed under the terms of the [GNU] General Public License as published by the Free Software Foundation, version 2.1 of the License.  For more information, see the file COPYING.
 .
 Privacy Statement: 
 .
 We claim that your personal info will never be transferred to third parties.
 .
 Reporting Bugs: 
 .
 Bug reports for MySocials should be sent to:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 .
 - Kirill Kulakov, project manager:  <kulakov@cs.karelia.ru>
XB-description-ru_RU: MySocials
 Приложение MySocials - это мобильный клиент, предоставляющий доступ к сервисам социальных сетей с Интернет планшета Nokia (платформа Maemo). С его помощью можно редактировать профили пользователей, управлять контактами (списками друзей) и отправлять сообщения. В дальнейшем будут реализована возможность объединения контактов (метаконтакты, метапрофили и пр.) из различных социальных сетей.
 .
 В настоящее время поддерживается работа с сервисами популярной в России социальной сети VKontakte. В следующей версии (ожидается весной 2010 г.) планируется поддержка сети Facebook. В наших планах также поддержка сети Jabber и ряда других популярных социальных сетей, включая сервисы обмена мгновенными сообщениям.
 .
 Информация о лицензировании: 
 .
 MySocials является свободным программным продуктом (free software) и распространяется по лицензии [GNU] General Public License версии 2.1. Дополнительная информация может быть найдена в файле COPYING.
 .
 Политика конфиденциальности: 
 .
 Мы сообщаем о том, что Ваши персональные данные никогда не будут переданы третьим лицам.
 .
 Сообщение об ошибках: 
 .
 Отчеты об обнаруженных ошибках MySocials должны быть отправлены:
 .
 - http://maemo.cs.karelia.ru/bugzilla/enter_bug.cgi?product=mysocials
 .
 - Kirill Kulakov, project manager:  <kulakov@cs.karelia.ru>

Package: mysocials-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvkontakte-dbg, mysocials (= ${Source-Version})
XSBC-Bugtracker: http://oss.fruct.org/bugzilla/enter_bug.cgi?product=mysocials
Description: Debug symbols for MySocials
 Development package for debugging MySocials. Contains debug symbols.
